Commit 54222361 authored by Johannes Meyer's avatar Johannes Meyer

Add requirement `icinga-l10n`

parent 9668e070
......@@ -36,6 +36,7 @@ Recommends:
php-intl | php5-intl (>= 5.6),
php-imagick,
icingacli,
icinga-l10n,
icingaweb2-module-monitoring,
icingaweb2-module-doc
Description: simple and responsive web interface for Icinga
......@@ -112,7 +113,8 @@ Depends:
php-icinga (= ${source:Version}),
${misc:Depends}
Recommends:
php-cli | php5-cli (>= 5.6)
php-cli | php5-cli (>= 5.6),
icinga-l10n
Suggests:
icingaweb2-module-monitoring
Replaces: icingaweb2 (<< 2.3.4-2~)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment